<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{68f991a0-cd03-4258-9004-e13a216f7d1c}">
		<property name="name">
			<value>SFXVolume</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{48744f48-f347-45e0-b0f5-fe2a82908967}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{48744f48-f347-45e0-b0f5-fe2a82908967}">
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>1</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
